Bug 91181 - update audio/xmms-crossfade to 0.3.10
Summary: update audio/xmms-crossfade to 0.3.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-01 21:00 UTC by Andrew Pantyukhin
Modified: 2006-04-30 18:22 UTC (History)
0 users

See Also:


Attachments
xmms-crossfade.diff (5.37 KB, patch)
2006-01-01 21:00 UTC, Andrew Pantyukhin
no flags Details | Diff
xmms-crossfade2.diff (5.43 KB, patch)
2006-01-02 22:18 UTC, Andrew Pantyukhin
no flags Details | Diff
xmms-crossfade3.diff (3.30 KB, patch)
2006-01-10 15:02 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-01-01 21:00:15 UTC
	Update xmms-crossfade to 0.3.10
	Clean up the port structure
	Add master sites
	Prepare the port to become the master of bmp-crossfade
Comment 1 Edwin Groothuis freebsd_committer 2006-01-01 21:02:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pat

Over to maintainer
Comment 2 Andrew Pantyukhin 2006-01-01 21:09:05 UTC
I'm really very sorry about the other (subsequent) problem
reports. Sendmail has freaked out a bit. Process killed too
late. Sorry.

Happy holidays everyone!
Comment 3 Andrew Pantyukhin 2006-01-02 22:18:34 UTC
Thanks for closing the bogus PR's!

Here's a new diff which moves "xmms-" to PKGNAMEPREFIX
(it seems to be a bit more consistent in the context of a master
port).

Thanks!
Comment 4 Andrew Pantyukhin 2006-01-10 15:02:36 UTC
Yet another diff, now with support for libsamplerate.
This one is "diff -ur" (without -N) so don't forget that
the whole files directory got deleted as well as the
pkg-plist file.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2006-04-15 00:11:20 UTC
Responsible Changed
From-To: pat->freebsd-ports-bugs

Maintainer was reset.
Comment 6 Andrew Pantyukhin 2006-04-20 11:42:24 UTC
I'd like to claim maintainership and ask to commit the latest
diff in this PR's discussion.

Thanks!
Comment 7 Sam Lawrance freebsd_committer 2006-04-30 00:26:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Grab
Comment 8 Andrew Pantyukhin 2006-04-30 01:59:23 UTC
I'm sorry to interrupt, here's a very latest diff, as well
as bmp-crossfade. You'd better commit these ones,
though it's not critical.

http://bsd1.csme.ru/myports/xmms-crossfade.200604.diff
http://bsd2.csme.ru/myports/xmms-crossfade.200604.diff

http://bsd1.csme.ru/myports/bmp-crossfade.shar
http://bsd2.csme.ru/myports/bmp-crossfade.shar

Thanks!
Comment 9 Pav Lucistnik freebsd_committer 2006-04-30 18:22:09 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Sorry Sam.